<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>XemiComputers Ltd.</Company_Name>
        <Address_1>205 Chr. Hadjipavlou Str.</Address_1>
        <Address_2>Loulupis Court, 4. floor</Address_2>
        <City_Town>Limassol</City_Town>
        <State_Province />
        <Zip_Postal_Code>3310</Zip_Postal_Code>
        <Country>Cyprus</Country>
        <Company_WebSite_URL>http://www.xemico.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>XemiComputers</Author_First_Name>
        <Author_Last_Name>Ltd.</Author_Last_Name>
        <Author_Email>info@xemico.com</Author_Email>
        <Contact_First_Name>Vlada</Contact_First_Name>
        <Contact_Last_Name>Krstonosic</Contact_Last_Name>
        <Contact_Email>info@xemico.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>info@xemico.com</Sales_Email>
        <Support_Email>info@xemico.com</Support_Email>
        <General_Email>info@xemico.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone>+357 25 745 077</General_Phone>
        <Fax_Phone>+357 25 340 513</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Minutes of Meeting Recorder</Program_Name>
        <Program_Version>4.2</Program_Version>
        <Program_Release_Month>04</Program_Release_Month>
        <Program_Release_Day>08</Program_Release_Day>
        <Program_Release_Year>2004</Program_Release_Year>
        <Program_Cost_Dollars>39.00</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>mmr42.zip</Filename_Versioned>
        <Filename_Previous>mmr41.zip</Filename_Previous>
        <Filename_Generic>mmr.zip</Filename_Generic>
        <Filename_Long>mmr.zip</Filename_Long>
        <File_Size_Bytes>3398273</File_Size_Bytes>
        <File_Size_K>3319</File_Size_K>
        <File_Size_MB>3.32</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>42</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Version 4.2 features transcription playback mode and an option for setting temporary folder location</Program_Change_Info>
        <Program_Specific_Category>Audio</Program_Specific_Category>
        <Program_Categories>Audio recording; Sound recording; Multimedia/Audio</Program_Categories>
        <Program_System_Requirements>PII Celeron 300MHz processor or better, 32Mb RAM</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>minutes of meeting recorder, meetings, record, take, keep, summarize, share, discussion, agenda, actions, closure, audio notes, audio, transcription, transcribe, audio editor, OGG, Vorbis, compression, conference, microphone, MMR, ogg vorbis, xemico</Keywords>
        <Char_Desc_45>Record, summarize and share your meetings</Char_Desc_45>
        <Char_Desc_80>Record, summarize and share your meetings</Char_Desc_80>
        <Char_Desc_250>This program allows you to take minutes of meetings by recording discussion and writing notes about present people, agenda, actions and closure. Audio signal is compressed in real-time, easy to export and listen in transcription playback mode.</Char_Desc_250>
        <Char_Desc_450>This program allows you to take minutes of meetings by recording discussion and writing notes about present people, agenda, actions and closure. Audio signal is compressed in real-time, easy to export and listen in transcription playback mode.</Char_Desc_450>
        <Char_Desc_2000>This program allows you to take minutes of meetings by recording discussion and writing standard summaries. The audio recorder built in the program saves each new recording as a separate section and offers real-time OGG audio compression and voice operated recording mode. It also features transcription playback mode, audio editor for making cut-outs, Exact Time Positioner (ETP) bar for quick and precise positioning within a recorded section, mouse wheel support and a selection of keyboard shortcuts with the most important controls available in off-focus mode and accessible while working with other programs. All recordings are 8-bit, mono, with 44KHz as the default sampling rate, but you can also use 22KHz and 11KHz. On the other hand, Minutes of Meeting Recorder provides a number of rich-text fields, enabled with basic formatting options, for creating standard meeting summary consisting of information about subject, date and place, present people, agenda, actions and closure. Both text and audio are saved to the same meeting file that you can easily share using the option for attaching meeting file directly to a new e-mail. Additionally, the program allows exporting of meeting notes to rich-text file and audio recordings to WAV, OGG or MP3 format. Meeting file size can go up to 2GB which gives you more than 12 hours of uncompressed recording.

Note: if your microphone can not pick up meeting discussion try to find one designed for conferences.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.xemico.com/mmr/index.html</Application_Info_URL>
        <Application_Order_URL>https://www.regsoft.net/regsoft/vieworderpage.php3?productid=58929</Application_Order_URL>
        <Application_Screenshot_URL>http://www.xemico.com/mmr/mmr.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.xemico.com/logo1.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.xemico.com/pad/mmr.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.xemico.com/mmr/mmr.zip</Primary_Download_URL>
        <Secondary_Download_URL>ftp://ftp.xemico.com/pub/mmr.zip</Secondary_Download_URL>
        <Additional_Download_URL_1>http://www.krstdesign.com/xemico/mmr.zip</Additional_Download_URL_1>
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Provided that you verify that you are distributing the Shareware version 
you are hereby licenced to make as many copies of the Shareware version 
of this software and documentation as you wish; give exact copies of the 
original Shareware version to anyone; and distribute the Shareware version 
of the software and documentation in its unmodified form via electronic means. 
There is no charge for any of the above.</Distribution_Permissions>
        <EULA />
</Permissions>
<ESC>
    <ESC_FORM>Y</ESC_FORM>
    <ESC_Member>Y</ESC_Member>
    <ESC_Member_Number>00405</ESC_Member_Number>
</ESC>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category />
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Music/Audio - sndcapt Sound Capturing and Recording Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.6 11/26/2002</SIMTEL_FORM_VER>
</Simtel>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>03864</ASP_Member_Number>
</ASP>
</XML_DIZ_INFO>
